Skip navigation

HT3777: Boot Camp 3.0, Mac OS X 10.6: Frequently asked questions

Learn about Boot Camp 3.0, Mac OS X 10.6: Frequently asked questions

HT3777 Leopard 10.6.8  with Boot Camp 3 do not support Windows XP SP2???

375 Views 0 Replies Latest reply: Jan 24, 2012 9:20 AM by Pratibimba RSS
Pratibimba Calculating status...
Currently Being Moderated
Jan 24, 2012 9:20 AM

Hello!

I have my MacBook Pro with Leopard 10.6.8 with Boot Camp 3 on it.Reading a BOOT CAM article I could see that it supports Windows XP SP2.I just installed Windows XP SP2...and when I am trying to use the drivers from MAC DVD it says that BOOT CAMP needs Windows 7.Why I can not use XP?Or where I can get the proper drivers?

Mac Pro, Mac OS X (10.6.8)

Actions

More Like This

  • Retrieving data ...

Bookmarked By (1)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.